export default {
	data() {
		return {
			addAnimationData: false,
			delAnimationData: false,
		};
	},
	methods: {
		/**
		* 加减商品动画效果
		* */
		animationFun(type){
			if(type=='add'){
				this.addAnimationData = true;
				// this.$nextTick(()=>{
				// 	this.addAnimationData = false;
				// })
				setTimeout(()=>{this.addAnimationData = false;},300)
			}else{
				this.delAnimationData = true;
				// this.$nextTick(()=>{
				// 	this.delAnimationData = false;
				// })
				setTimeout(()=>{this.delAnimationData = false;},300)
			}

		},
	}
};
